/*I am Alive Game CSS(copied from TinTin)*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

img { border:0; _behavior:url('win_png.htc'); }
.reset { clear:both; }

body { text-align:center; font-family:Arial, Verdana, sans-serif; font-size:12px; color:#FFF; }
body { background:url('bg-site.png') no-repeat #000 50% 0; }

/** UBI BAR **/
.header { background:none; }
.ubiSubBar { text-align:left; }

/** LOGO ***/
.logo { background:url('logo.png') no-repeat; width:630px; height:225px; margin:62px auto 0; }
.logo h1 { text-indent:-50000px; }

/*** PRODUCT INFO **/
.dr_productInfoProduct { width:215px; position:absolute; left:641px; bottom:-43px;}
*+html .dr_productInfoProduct { left:350px;}
.dr_productInfoProduct .psn{background:url("pre_order_psn.png") no-repeat; width:166px; height:41px; text-align:left; padding-left:20px; padding-top:10px; visibility: hidden;}
.dr_productInfoProduct .psn a {color: #000000; font-size: 17px; font-weight: bold; text-decoration: none;}
.dr_productInfoProduct .xbla{background:url("pre_order_xbla.png") no-repeat; width:166px; height:41px; text-align:left; padding-left:20px; padding-top:10px; visibility: hidden;}
.dr_productInfoProduct .xbla a{color: #000000; font-size: 17px; font-weight: bold; text-decoration: none;}
.dr_productInfoProduct .text{margin-bottom: 10px; margin-top: 10px;}
.dr_productInfoProduct .text p{color: #FFFFFF; font-size: 20px; font-weight: bold;}
.dr_productInfoProduct img { width:92px; }
.dr_productName, .dr_productPrice { width:100px; margin:0 auto; }
.dr_productInfoProduct .dr_siteButton { background:url('btn-buy-gauche.png') no-repeat; width:88px; height:28px; padding-left:5px; margin:3px auto; }
.dr_productInfoProduct .dr_siteButton a { width:100%; padding:5px 3px 5px; background:url('btn-buy.png') no-repeat top right; display:block;}
.dr_productInfoProduct .dr_siteButton a { text-decoration:none; font-size:12px; color:#000; text-transform:uppercase; }
.trailing { display:none; }

/** CAROUSEL & PLAYER VIDEO **/
.widget { padding:0 10px; }
.wideCompBox  { text-align:left; background:url('Bge-player-video.png') no-repeat; padding:20px 10px; width:997px; }

.widgetMainBox  {  width:630px; float:left; }
.widgetMainBox .carouselZoomBox .carouselFocusBox  { width:620px; height:350px; }
.shareThisBox { display:none; }
.widgetTitleBox { display:none; }

/** CAROUSEL */
.wideCompBox .carouselThumbsBox { width:300px; margin:0; }
.ie6 .carouselThumbsCont, .ie7 .carouselThumbsCont{ width:350px;}
.ie6 .carouselThumbWrap, .ie7 .carouselThumbWrap { float:none !important; display:block;} .wideCompBox .carouselThumbsBox { overflow:visible;  }
.carouselThumbsBox li { display: block; height: 80px; margin-bottom: 6px; padding: 0 0 0 15px; height:83px; }
.carouselThumbsBox li img { border:1px solid #686868; width:140px; height:80px; }
.wideCompBox .carouselThumbWrap .carouselFocusBox { width:142px; height:82px; display:block; float:left; }
.carouselThumbsBox li.carouselSelected { background: url("preview_on.png") no-repeat 0px 20px ; }
.carouselThumbsBox li.carouselSelected {  }
.carouselThumbsBox li.carouselSelected  img { border:1px solid #FFF;   }
.carouselThumbsBox li .carouselThumbCaption { color:#ffffff; cursor:pointer; text-align:left; font-weight:bold; padding-left:10px; margin-left:0px; display: inline!important;}
.carouselThumbsBox li.carouselSelected .carouselThumbCaption { cursor:none; color:#FFF; margin-left:0px;}
.carouselThumbsBox ul { height:350px; overflow: auto; width: 100%; display:block; }

.carouselDetailTitle { display:none; }
.carouselControlsBox { display:none; }


/** TINTIN THE GAME ***/
.override_tabs { background:url('bg-the-game.png') no-repeat; width:640px; min-height:408px; }
*+html .override_tabs { position:absolute; right:30px;}
.override_tabs .ui-tabs-panel { margin:0px 0 20px 2px ; }
.override_tabs .ui-tabs-panel { padding:0; }
.override_tabs .ui-tabs-panel .game-info { text-align:left; margin:27px 0px 0px 275px;  }

.scroll-pane  { height:243px; overflow:auto; width:330px; padding-right:25px; position:relative; z-index:5000; }
.scroll-pane p , .scroll-pane li { margin-bottom:20px; text-align:justify; }
.scroll-pane p , .scroll-pane li { font-size:13px; line-height:16px; font-weight:normal; }

.ui-tabs-nav  { width:640px; margin:0 0 0 0px; padding:0; }
.ui-tabs-nav  li { color:#fdb913; font-size:20px; text-align:center; text-transform:uppercase; padding:0; }
.ui-tabs-nav  li { background:url('Bge-onglet-txt.png') repeat-x; margin:0 !important; width:320px; }
.ui-tabs-nav  li.ui-tabs-selected { background:url('Bge-onglet-txt-active2.png'); padding:0; }
.ui-tabs .ui-tabs-nav li a { color:#000000; display:block; width:100%; text-align:center; padding:8px 0; height:auto;  }
.ui-tabs .ui-tabs-nav li.ui-state-hover a { color:#FFFFFF;   }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color:#FFFFFF; padding:8px 0 7px; }

 /** FACEBOOK */
#facebook_like_box { position:absolute; left:663px; bottom: 11px; background-color: #333333;}
*+html #facebook_like_box  { left:315px; bottom:0px; top:0px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  #facebook_like_box { position:absolute; left:663px; bottom: 31px;}
}



 /** FLAGS */
.tackmaniaflags {  clear:both; padding-top:1px; }
.tackmaniaflags ul { margin-top:30px; clear:both; }
.tackmaniaflags ul li { display:inline; width:30px; padding:0 5px; }
.tackmaniaflags ul li .flagsoff {  filter: alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5 ; opacity: 0.5; visibility: hidden;}
.tackmaniaflags ul li .flagsoff:hover { filter: alpha(opacity=100); -moz-opacity:1;  -khtml-opacity: 1 ; opacity: 1; visibility: hidden;}



/** PROMO REGISTER **/

.promo_slot_1, .promo_slot_2 , .promo_slot_3 { width:305px; height:140px; float:right; }
.promo_slot_1, .promo_slot_2 , .promo_slot_3 { margin:0px 0 0px; }
.promo_slot_1 a, .promo_slot_2 a , .promo_slot_3 a { display:block; width:100%; text-decoration:none; }

/**.promo_slot_1 { padding-left:21px; margin-right:-19px;  width:317px;  }**/
.promo_slot_1 { color:#c9c9c9; font-size:16px; text-transform:uppercase; margin-right:20px;}
/**.promo_slot_2 {  padding-left:18px; }**/
/**.promo_slot_3 { width:317px; }**/
.promo_slot_3, .promo_slot_2 { text-transform:uppercase;}
.promo_slot_2{ margin-right:20px;}
.promo_slot_3 a { background:url('promo_slot_3.jpg') no-repeat #FFF; color:#000; }
.promo_slot_2 a { background:url('promo_slot_2.jpg') #000 no-repeat; color:#FFF;  }
.promo_slot_2 a, .promo_slot_3 a  { height:140px; font-size:16px; font-weight:bold;  }
.promo_slot_1 a { background:url('promo_slot_1.jpg') #000 no-repeat; color:#c9c9c9; font-size:32px; height:140px; text-transform:uppercase; }
/**.promo_slot_1 a { padding-top:45px; }**/
/**.promo_slot_1 a span { display:block; font-size:17px; } **/

*+html .partners{margin-top:420px;}

/** LEGAL */
.legal { color:#FFFFFF; }

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute;   }
.jspVerticalBar { position: absolute; top: 0; right: 0; width: 8px; height: 100%; background: red; }

*+html .jspVerticalBar { position: absolute; top: 0; right: 30px; width: 8px; height: 100%; background: red; }

.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 8px; background: red; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left; }
.jspTrack { background: #dde; position: relative; }
.jspDrag { background: #bbd; position: relative; top: 0; left: 0; cursor: pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; background: #80808d; }
.jspVerticalBar .jspArrow { height: 16px; }
.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }


/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0; }

/** jScrollPane personalis? **/
.jspTrack { background: none repeat scroll 0 0 #353633; }
.jspDrag { background: none repeat scroll 0 0 #CED0D3; }

/** CAROUSEL SCROLPANN **/

/*PRE ORDER*/
